﻿

.footer-content {
	padding-top: 60px;
	padding-bottom: 60px;
	background: #221f1f;
}
.d-flex{display:-ms-flexbox!important;display:flex!important}

.zalias {
	color: #333;
	font-weight: bold;
}
.nav-previous{float:left;width:50%;}
#nav-single .nav-previous,
#nav-single .nav-next{width:auto;}
#nav-single .nav-previous{padding-right:.5em;}
#main-container{display:block;min-height:500px;overflow:visible;max-width:100%}
#main-container,.tm-toggle-button-wrap a{background-color:#fff}
.clearfix{clear:none!important}
div.inner-page-wrap.has-no-sidebar.no-bottom-spacing.no-top-spacing.clearfix{padding-top:0!important}
.lo-event_promo_summary{position:absolute;padding:6px 8px;margin:0;color:#fff;line-height:1.4;z-index:3;bottom:0;left:0;right:0;opacity:0;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABAQMAAAAl21bKAAAAA1BMVEUFBQWsrP/7AAAAAXRSTlOZyTXzhgAAAApJREFUCB1jYAAAAAIAAc/INeUAAAAASUVORK5CYII=) repeat;-webkit-transition:all .4s cubic-bezier(.42,0,.58,1);-moz-transition:all .4s cubic-bezier(.42,0,.58,1);-o-transition:all .4s cubic-bezier(.42,0,.58,1);transition:all .4s cubic-bezier(.42,0,.58,1)}
.lo-event_promo_image:hover .lo-event_promo_summary{opacity:1}

.mvp-feat1-right-out,
.mvp-feat1-right-in,
.mvp-widget-feat2-out,
.mvp-widget-feat2-in {
margin-right: 0;
}

.mvp-feat1-right-out,
.mvp-feat1-right-in,
.mvp-widget-feat2-out,
.mvp-widget-feat2-in,
#mvp-home-widget-wrap .mvp-flex-side-out,
#mvp-home-widget-wrap .mvp-flex-side-in {
margin-right: 0;
}




.author-bio {
    clear: both;
    width: 100%;
    padding-top: 35px;
    padding-bottom: 35px;
}

.author-bio .avatar {
    float: left;
}

.author-bio-content h4 {
    font-size: 14px;
    margin-top: 0;
}

.author-bio .author-bio-content {
    margin-left: 74px;
}

.comment-author .fn, .author-bio h4, .comment-reply-title {
    text-transform: uppercase;
    font-weight: 700;
}

.loginmenu, .notifications{
	border-left: 1px solid white !important;
	margin-left: 17px;
	padding-left: 20px;
}

	.loginmenu {
		border-left: 0px solid white !important;
		margin-left: 0px !important;
		padding-left: 0px !important;
	}


#site_home_page_newsadvisories {
    margin: 0;
    background: #E9E9E9;
    padding-top: 15px;
    padding-bottom: 15px
}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
#wb-so .row{background:#fff;padding:1em 0 0}
#wb-sm .sm .row{background:0 0}
#wb-sm .sm .row a{color:#6e6e6e}
